<div class="card">
  <div class="card-body">
    <h2 i18n>Registrierung gelöscht</h2>
    <p>
      Deine Daten wurden erfolgreich gelöscht!
      <span><a routerLink="/start/login" i18n>zurück zum Login</a></span><br>
    </p>
  </div>
</div>
